Subject: Re: bug#41732: issue with emacs-lua-mode and emacs-next

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 06 Jun 2020 16:13:46 +0200

Hello,

zimoun <[email-masked]> writes:

> Somehow, one needs to change the Emacs version used by the Emacs
> toolchain to bytecompile, right?
> I do not know if it makes sense, but we could add something like
> 'package-with-emacs-next' similar to 'package-with-python2' or
> 'package-with-ocam4.07'.
> WDYT?

This sounds like serious overhead for a single package. Maybe we could
try to prevent byte-compilation for the package and see what happens?

Regards,

-- 
Nicolas Goaziou